(function($){
  "use strict";

  jQuery(document).ready(function($){

    $('.pd-add-as-new').on('click', function(){
        return confirm("Do you realy want to import lists and elements from the attached CSV file?");
    });

    $('.delete-old').on('click', function(){
        return confirm("This option is irreversible. Do you really want to delete your current SLD lists with its elements and then add new entries from the attached CSV file?");
    });


  });

})(jQuery);